<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f618717660d9ab1974e23c3ed0065933">
  <dict>
    <!--2022-05-24 10:51:41.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:51:41.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:51:41.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2022-05-24 10:51:41.000-->
    <string key="virtualnet_operatorname">Mo</string>
  </dict>
</config>
